recovery:
  state:
    round: 288
    hash: "9e9fe9429760248adc19baa084e1d18a1919ffff7c391b4c85ff275aeda97adbba029756a96b272163731a39200fa199"
    timestamp: "2025-12-04T00:52:00.477720Z"
  bootstrap: null
  package: null
  stream: null
